import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IIammeterConfig } from './iammeter.types.js';
import { iammeterProfile } from './iammeter.types.js';

export class IammeterConfigFlow extends SimpleLocalConfigFlow<IIammeterConfig> {
  constructor() {
    super(iammeterProfile);
  }
}
